Bug 48602 - 3c509 TX timeouts
Summary: 3c509 TX timeouts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-11 02:22 UTC by Rick Harding
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick Harding 2001-07-11 02:22:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
3c509 - Have just upgraded to 7.1 from 6.2 - I have installed and 
configured the Etherlink III card and the interface comes up but cannot 
ping anthing - I get "network unreachable".
Now, I am running Samba and when the PC first booted it registed itself 
and I could see it in network neighborhood from my Windows 95 PC on the 
same subnet but then Linux drops off the network and I cannot ping or 
browse.
The same PC can ping using Win Me and was working OK under redHat 6.2
I have set the firewall to no security.
I also get messages about TX timeout FIFO 2040 - Can anyone help ??

How reproducible:
Always

Steps to Reproduce:
1. Boot PC
2. Try to ping anything
3.
	

Actual Results:  "network unreachable" message

Expected Results:  response from other host

Additional info:

Comment 1 Phil Knirsch 2001-07-16 12:46:27 UTC
Could you offer a little more info?

Output of the following commands would be very useful after startup of the machine:

dmesg
ifconfig -a
netstat -rn
cat /etc/sysconfig/network-scripts/ifcfg-eth0  (assuming the card is eth0)

Thanks,

Read ya, Phil

Comment 2 Pekka Savola 2001-07-22 19:36:10 UTC
smells of a driver issue, or local configuration; changing component.

Comment 3 Rick Harding 2001-07-23 00:29:38 UTC
Sorry guys,
  Can't help with any more info as I persisted for a few days then swapped the 
card out with a DEC DE450 and it works no problem using exact same 
configuration,...
  I'm surprised no-one else has reported a similar problem.
  I can put the 3Com back in if you're really interested.
  I have used the same NIC's in my 3 boxes for about 5 years and they are all 
3c509's and have never had a problem before under any O/S, including Redhat 5.2 
& 6.2, Caldera Open Linux, Slackware Linux, Windows 3.1, Windows 95/98/Me, 
Windows NT/2000, strange no ?? 
  



Comment 4 Bugzilla owner 2004-09-30 15:39:04 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.